﻿/* ------------------------------------------------------------- LanguageControl --------------------------------------------------------------------------*/
.mp-languagecontrol {
    float: right;
    margin: 15px 36px 15px 0;
    overflow: hidden;
    width: 230px;
}

@media (max-width: 1024px) {
    .body-responsive .mp-languagecontrol {
        display: none;
    }
}

#divLanguageSwitcher li {
    float: left;
    list-style: none;
    border-left: 1px solid #44443E;
}

#divLanguageSwitcher li:first-child {
    border: none !important;
}

#divLanguageSwitcher li a {
    width: 55px;
    height: 13px;
    display: block;
}

#divLanguageSwitcher li:last-child a {
   width:50px;
   height:13px;
   display:block;
}

.language-English { background: url(../../Images/ctrl-languageSwitcher-eng-btn.png) top; }
.language-Punjabi { background: url(../../Images/ctrl-languageSwitcher-punjabi-btn.png) top; }
.language-TraditionalChinese { background: url(../../Images/ctrl-languageSwitcher-chinese-btn.png) top; }
.language-SimplifiedChinese { background: url(../../Images/ctrl-languageSwitcher-simplified-cn-btn.png) top; }
.language-English:hover { background: url(../../Images/ctrl-languageSwitcher-eng-btn.png) bottom;  }
.language-Punjabi:hover { background: url(../../Images/ctrl-languageSwitcher-punjabi-btn.png) bottom;   }
.language-TraditionalChinese:hover { background: url(../../Images/ctrl-languageSwitcher-chinese-btn.png) bottom; }
.language-SimplifiedChinese:hover { background: url(../../Images/ctrl-languageSwitcher-simplified-cn-btn.png) bottom; }